#!/bin/bash

# Use this to run the microservice without any docker setup.
source .venv/bin/activate
echo "Enter a target date (in yyyy-mm-dd format):"
read date
python3 "$(pwd)/cron/attendance.py" --date "$date"
deactivate

# All done:
echo "Done!"
exit 0